{
  "name": "jnp2",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@reduxjs/toolkit": "^1.6.0",
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^11.2.7",
    "@testing-library/user-event": "^12.8.3",
    "@types/react-redux": "^7.1.16",
    "bootstrap": "^5.0.2",
    "react": "^17.0.2",
    "react-autocomplete": "^1.8.1",
    "react-dom": "^17.0.2",
    "react-loader-spinner": "^4.0.0",
    "react-redux": "^7.2.4",
    "react-scripts": "^1.1.5",
    "redux-observable": "^2.0.0",
    "rxjs": "^7.1.0",
    "styled-components": "^5.3.0",
    "web-vitals": "^1.1.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
